/*     1795275 : 타이틀 텍스트      */
.title__1795275__ {font-size:0}
.title__1795275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1795275__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1795275__.style_top p {padding-top:10px}
.title__1795275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1795275__.style_right p {padding-right:14px}
.title__1795275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1795275__.style_bottom p {padding-bottom:12px}
.title__1795275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1795275__.style_left p {padding-left:14px}
.title__1795275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1795275__.style_circle1 p {padding-left:18px}
.title__1795275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1795275__.style_circle2 p {padding-left:18px}
.title__1795275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1795275__ p {font-size:24px}
	.title__1795275__.style_top p:before {width:24px}
	.title__1795275__.style_right p:before {height:24px}
	.title__1795275__.style_bottom p:before {width:24px}
	.title__1795275__.style_left p:before {height:24px}
}

/*     1821215 : 이미지      */
.img__1821215__ {max-width:100%}
.img__1821215__ * {box-sizing:border-box}
.img__1821215__ a {display:block;vertical-align:top}
.img__1821215__ img {width:1920px;vertical-align:top}

/*     1795285 : 이미지      */
.img__1795285__ {max-width:100%}
.img__1795285__ * {box-sizing:border-box}
.img__1795285__ a {display:block;vertical-align:top}
.img__1795285__ img {width:1920px;vertical-align:top}

/*     1821235 : 이미지      */
.img__1821235__ {max-width:100%}
.img__1821235__ * {box-sizing:border-box}
.img__1821235__ a {display:block;vertical-align:top}
.img__1821235__ img {width:1920px;vertical-align:top}

/*     1795295 : 이미지      */
.img__1795295__ {max-width:100%}
.img__1795295__ * {box-sizing:border-box}
.img__1795295__ a {display:block;vertical-align:top}
.img__1795295__ img {width:1920px;vertical-align:top}

/*     1821225 : 이미지      */
.img__1821225__ {max-width:100%}
.img__1821225__ * {box-sizing:border-box}
.img__1821225__ a {display:block;vertical-align:top}
.img__1821225__ img {width:1920px;vertical-align:top}

/*     1795305 : 이미지      */
.img__1795305__ {max-width:100%}
.img__1795305__ * {box-sizing:border-box}
.img__1795305__ a {display:block;vertical-align:top}
.img__1795305__ img {width:1920px;vertical-align:top}

/*     1795315 : 이미지      */
.img__1795315__ {max-width:100%}
.img__1795315__ * {box-sizing:border-box}
.img__1795315__ a {display:block;vertical-align:top}
.img__1795315__ img {width:1920px;vertical-align:top}

/*     1821245 : 이미지      */
.img__1821245__ {max-width:100%}
.img__1821245__ * {box-sizing:border-box}
.img__1821245__ a {display:block;vertical-align:top}
.img__1821245__ img {width:1920px;vertical-align:top}

/*     1795325 : 이미지      */
.img__1795325__ {max-width:100%}
.img__1795325__ * {box-sizing:border-box}
.img__1795325__ a {display:block;vertical-align:top}
.img__1795325__ img {width:1920px;vertical-align:top}

/*     1795335 : 이미지      */
.img__1795335__ {max-width:100%}
.img__1795335__ * {box-sizing:border-box}
.img__1795335__ a {display:block;vertical-align:top}
.img__1795335__ img {width:1920px;vertical-align:top}

/*     1795345 : 이미지      */
.img__1795345__ {max-width:100%}
.img__1795345__ * {box-sizing:border-box}
.img__1795345__ a {display:block;vertical-align:top}
.img__1795345__ img {width:1920px;vertical-align:top}

/*     1795355 : 이미지      */
.img__1795355__ {max-width:100%}
.img__1795355__ * {box-sizing:border-box}
.img__1795355__ a {display:block;vertical-align:top}
.img__1795355__ img {width:1920px;vertical-align:top}

/*     1795365 : 이미지      */
.img__1795365__ {max-width:100%}
.img__1795365__ * {box-sizing:border-box}
.img__1795365__ a {display:block;vertical-align:top}
.img__1795365__ img {width:1920px;vertical-align:top}

/*     1795375 : 이미지      */
.img__1795375__ {max-width:100%}
.img__1795375__ * {box-sizing:border-box}
.img__1795375__ a {display:block;vertical-align:top}
.img__1795375__ img {width:1920px;vertical-align:top}

